L'architecture est :
 -un fichier racine nommé Principal.tex qui s'occupe d'input les autres.
 -une classe de choses pénibles et bas niveau : journal.cls. Il faut du temps pour modifier des choses la dedans.
 -une classe bocal.cls pour les petites choses simples d'ordre non algorithmique du bocal (pas le placement/selection de
l'interligne). on peut la modifier sans tout casser assez facilement.
 -un logo et un poisson
 -xwords traine là parce que j'ai eu une mauvaise expérience en le supprimant, je sais plus pourquoi.

Pour compiler :
	./Compile Principal

Pour supprimer toutes les choses moches générées à la compilation (pdf, aux et log):
	./Hygiene


Dépendances :
	Il vous faudra Babel (texlive-lang-french) ainsi que la police essays-1743
(ttf-essays1743). Enfin il faut plein de polices AnkeSans et Pointy notamment,
 mais que j'ai pas trouvé dans les packages ubuntu, donc elle je l'ai mise dans le tar. 
Pour les installer :

Aller dans le dossier Police et copier les fichiers *.ttf  dans /usr/share/fonts avec la commande :
  
	cd Police
	sudo cp *.ttf /usr/share/fonts/     

 Puis :
	fc-cache -fv

